/*
 * ============================================================================
 * CONTENT: PROCESSO DE COMPRA
 */
/*
 * ==================================================================
 * GERAL
 */
#content #page-header h1 {
  float: left;
  color: #333333;
}

#content #page-header .return {
  margin: 20px 0 0;
  float: right;
}

#full_cart-form {
  margin: 50px 0 30px;
  /*
 * ========================================================
 * BASICS
 */

  font-size: 12px;
  line-height: 1.2em;
  /*
 * ========================================================
 * MESSAGES
 */

  /*
 * ========================================================
 * TABLE
 */

  /* ===============================================
 * TFOOT
 */

  /* =======================================
 * TOTAL PARCIAL
 */

  /* =======================================
 * VOUCHER FORM
 */

  /* =======================================
 * VOUCHER 
 */

  /* =======================================
 * TOTAL
 */

  /* ===============================================
 * TBODY
 */

  /* =======================================
 * ITEM
 */

  /* =======================================
 * POINTS
 */

  /* =======================================
 * SUBMIT
 */

}

#full_cart-form a {
  text-decoration: none;
}

#full_cart-form .error-message {
  position: relative;
  padding: 10px;
  background-color: #fffdd7;
  margin-top: 19px;
  border: 1px solid #bebebe;
}

#full_cart-form .error-message > b,
#full_cart-form .error-message > i {
  position: absolute;
  left: 20px;
  bottom: 100%;
  width: 0;
  height: 0;
  border: solid transparent;
}

#full_cart-form .error-message > b {
  border-width: 0 18px 14px;
  border-bottom-color: #bebebe;
  margin-left: -18px;
}

#full_cart-form .error-message > i {
  border-width: 0 16px 13px;
  border-bottom-color: #fffdd7;
  margin-left: -16px;
}

#full_cart-form select {
  width: 120px;
}

#full_cart-form .price-select {
  width: 140px;
}

#full_cart-form .qtt-select {
  width: 75px;
}

#full_cart-form .newListSelected {
 /* margin: -4px 0;*/
}


#full_cart-form table {
  clear: both;
  width: 100%;
}

#full_cart-form thead th {
  padding: 15px 10px;
  vertical-align: top;
  text-align: left;
  font-weight: bold;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  font-size:14px;
  
}

#full_cart-form thead th:first-child {
  padding-left: 20px;
}

/*#full_cart-form thead .c-title {
  width: 380px;
}

#full_cart-form thead .c-color {
  width: 120px;
}

#full_cart-form thead .c-price {
  width: 140px;
}

#full_cart-form thead .c-qtt {
  width: 100px;
}

#full_cart-form thead .c-total {
  width: 70px;
}

#full_cart-form thead .c-remove {
  width: 20px;
}*/

#full_cart-form tbody {
	border: 1px solid #e6e6e6;
	border-top:none;	
}

#full_cart-form tbody td{
	border-right: 1px solid #e6e6e6;	
}

#full_cart-form td {
  padding: 30px 10px;
  vertical-align: middle;
}



#full_cart-form td.title {
  width: 250px;
}

#full_cart-form td.title h3{
	padding-top:38px;
}

#full_cart-form td.empty {
  border-bottom: 0;
}

#full_cart-form td.c-total {
  font-weight: bold;
  font-size: 14px;
  text-align: left;
  border-right:none;
}

#full_cart-form td p.label {
  margin: 0 0 5px;
  font-size: 12px;
  font-weight: bold;
}

#full_cart-form tfoot td {
  text-align: right;
}

#full_cart-form .cart-total-partial td {
  font-size: 16px;
  font-weight: bold;
  border-top: 2px solid #dddddd;
}

#full_cart-form .cart-voucher-form td {
  padding-top: 0;
}

#full_cart-form .cart-voucher-form .form {
  float: right;
  position: relative;
}

.ie7 #full_cart-form .cart-voucher-form .form {
  float: none;
}

#full_cart-form .cart-voucher-form label {
  display: block;
  margin: 0 0 5px;
  font-size: 11px;
}

#full_cart-form .cart-voucher-form label .next {
  display: none;
}

#full_cart-form .cart-voucher-form input {
  margin: 0 15px 0 0;
  width: 90px;
}

#full_cart-form .cart-voucher-form input,
#full_cart-form .cart-voucher-form a {
  -pie-poll: true;
}

#full_cart-form .voucher td {
  /*color: #ff7000;*/
  padding-top: 0;
  padding-bottom: 10px;
}

#full_cart-form .voucher h3 {
  font-size: 14px;
}

#full_cart-form #custom-tfoot {
	border-right: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
}

#full_cart-form .cart-total td {
  border-top: 1px solid #e6e6e6;
  border-bottom: 2px solid #000;
  font-size: 20px;
  font-weight: bold;
  background:#fafafa;
}

#full_cart-form .cart-total td.empty {
  border-top: 0;
}

#full_cart-form .item td {
  border-top: 1px solid #e6e6e6;
}

#full_cart-form .image {
  float: left;
  width: 90px;
  text-align: center;
}

#full_cart-form h3 {
  font-size: 14px;
  font-family: 'AzoSansWeb';
  font-weight: bold;
  display:block;
  color:#000;
}

#full_cart-form h3 a {
  color: #000;
  text-decoration: none;
}

#full_cart-form h3 a:hover,
#full_cart-form h3 a:focus {
  color: #333333;
}

#full_cart-form h4 {
  margin: 0 0 0.2em;
  font-size: 14px;
  font-family: 'AzoSansWeb';
  font-weight: bold;
}

#full_cart-form .remove {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
  width: 19px;
  height: 19px;
  background: url('../../images/main/buttons-v2-sprite.png') no-repeat 100% -280px;
}

#full_cart-form .remove br {
  display: none;
}

#full_cart-form .bookable td,
#full_cart-form .out_of_stock td {
  background-color: #ffffe5;
}

#full_cart-form .out_of_stock td{ text-align:center;}
#full_cart-form .out_of_stock td:first-child{ text-align:left;}


#full_cart-form .actions {
  margin-top: 2em;
}

#full_cart-form tr.points td {
  padding-top: 20px;
  padding-bottom: 45px;
  border-top: 2px solid #fff;
  border-bottom: 1px solid #dddddd;
  background: url('../../images/content/compra/carrinho//points-row-bg.png') 0 100% no-repeat;
}

#full_cart-form tr.points td.title{}
#full_cart-form tr.points td.title h3{ font-size:18px; color:#000; font-weight:bold; padding-top:5px;} 

#full_cart-form tr.points td.title p{ font-size:14px; color:#404040; font-weight:normal;}

#full_cart-form tr td{ font-size:14px; color:#000; font-weight:normal;}
#full_cart-form tr td.c-total{ font-size:18px; color:#000; font-weight:500;}

#full_cart-form tr.points td.title {
  padding-left: 20px;
  background-position: 100% 100%;
}

#full_cart-form tr.points h3 {
  font-size: 14px;
  /*color: #ff7000;*/
}

#full_cart-form tr.points p {
  margin-top: 5px;
}

#full_cart-form button[type="submit"] {
  margin: 30px 20px 0 0;
  float: right;
}

/*
 * ========================================================
 * MODALS
 */
.empty-cart-modal {
  width: 350px;
}

.empty-cart-modal h2 {
  margin: 0 0 0.5em;
  font-family: 'AzoSansWeb';
  font-weight: normal;
  font-size: 19px;
  line-height: 125%;
  /*color: #ff7000;*/
}

.empty-cart-modal h3 {
  margin: 0 0 1em;
  font-family: 'AzoSansWeb';
  font-size: 16px;
  font-weight: bold;
  line-height: 125%;
}

/*
 * ========================================================
 * RELACIONADOS
 */
#showcase-detail-related {
  margin: 50px 0 30px;
  font-size: 12px;
}

#showcase-detail-related .box-inner {
  overflow: hidden;
}

#showcase-detail-related .header {
  float: left;
  padding: 15px;
  width: 165px;
}

#showcase-detail-related .header h3 {
  margin: 0 0 0.2em;
  font-size: 18px;
  line-height: 1.25em;
}

#showcase-detail-related .header p {
  margin: 1em 0;
  font-size: 11px;
  line-height: 1.25em;
}

#showcase-detail-related .showcase {
  overflow: hidden;
  width: 720px;
  padding: 10px 0 0;
}

#showcase-detail-related .showcase .column {
  display: inline;
  float: left;
  margin-left: 10px;
  padding-left: 10px;
  padding-right: 10px;
  width: 116px;
}

#showcase-detail-related .showcase .column:first-child {
  margin-left: 0;
}

#showcase-detail-related li {
  text-align: center;
}

#showcase-detail-related li h4 {
  margin: 1em 0 0.3em;
  min-height: 2.5em;
  font-family: 'AzoSansWeb';
  font-weight: bold;
  line-height: 1.25em;
}

#showcase-detail-related li p {
  margin: 0.3em 0 1em;
  font-weight: bold;
}

#showcase-detail-related .img {
  display: block;
  line-height: 80px;
}

#showcase-detail-related .img img {
  display: block;
  margin: 0 auto;
}

/* */
.finalizeBlock {
	overflow:hidden;
	padding-top: 20px;
	display:block;
	text-align:right;	
}


#full_cart-form .customRemove {
	font-size:20px;
	text-align:center;
	display:block;
}






/* error message */
#full_cart-form .errorMessageBlock {
  /*display: none;*/ width:100%; margin: 22px 0 40px; border: 1px solid #e6e6e6; overflow:hidden; clear:both;   
  display: block; 
}
#full_cart-form .errorMessageBlock table,
#full_cart-form .errorMessageBlock tbody, 
#full_cart-form .errorMessageBlock tr, 
#full_cart-form .errorMessageBlock td{ border:none; margin:0; padding:0;}
#full_cart-form .errorMessageBlock a{ font-weight:500; color:#000; text-decoration:underline;}
#full_cart-form .errorMessageBlock a:hover{ text-decoration:none; color:#000;}

#full_cart-form .errorMessageBlock td.col_image{
	 width:88px; border-right: 1px solid #e6e6e6; background: #FFFDD7; font-size: 24px; text-align:center; vertical-align: middle !important;
}
#full_cart-form .errorMessageBlock td.col_text{
	font-family: 'AzoSansWeb'; font-size:14px; font-weight:normal; padding:21px; line-height:1.3em; 
}

#full_cart-form .errorMessageBlock td.col_text ul.messages li{ font-size:14px; color:#000; font-weight:normal; font-family: 'AzoSansWeb';}
/* /error message */


th.c-title{ width:263px !important;}
th.c-color{ width:173px !important;}
th.c-price{ width:210px !important;}
th.c-qtt{ width:131px !important;}
th.c-total{ width:110px !important;}
th.c-remove{width:47px !important;}


#full_cart-form table tbody tr td.pointsTableRow{ padding: 0px 20px 30px !important;}
#full_cart-form table tbody tr td.pointsTableRow table tr td{ background:#fafafa; border-top: 1px solid #e6e6e6; border-right:none; text-align:center;}
#full_cart-form table tbody tr td.pointsTableRow table tr td p{ font-size:14px; font-family: 'AzoSansWeb';}
#full_cart-form table tbody tr td.pointsTableRow table tr td.pointsTableCol_product { width:374px; text-align:left;}
#full_cart-form table tbody tr td.pointsTableRow table tr td.pointsTableCol_product h3{ font-size:18px; color:#000; font-weight:bold; line-height:1.4em; font-family: 'AzoSansWeb';}
#full_cart-form table tbody tr td.pointsTableRow table tr td.pointsTableCol_price { width:188px;}
#full_cart-form table tbody tr td.pointsTableRow table tr td.pointsTableCol_quantity { width:115px;}
#full_cart-form table tbody tr td.pointsTableRow table tr td.pointsTableCol_subTotal { width:137px;}



.finalizeBlockButtons{ display:block; padding:20px 0;}
.finalizeBlockButtons .finalizeBlockButtonLeft{ display:block; float:left;}
.finalizeBlockButtons .finalizeBlockButtonRight{ display:block; float:right;}
















::selection {color:#000000; background:#e6e6e6;}
::-moz-selection {color:#000000; background:#e6e6e6;} 
.disabled {
    opacity: 0.3;
}